@charset "euc-jp";
/* CSS Document */

#shop{}
#shop h4{
	border-bottom: 1px solid #872000;
	margin-bottom: 10px;
	padding-bottom: 3px;
}

#shop .room{
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#shop .room .read{
	line-height: 18px;
	width: 300px;
}
#shop .room2{
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#shop .room2 ul{}
#shop .room2 li{
	float: left;
	width: 148px;
}
#shop .room2 .ph{margin-right: 5px;}

#shop .hyou{
	border: 1px solid #CCCCCC;
	margin-bottom: 30px;
}

#shop .hyou th{
	background-color: #FFF3F0;
	padding: 5px;
	text-align: left;
}
#shop .hyou td{
	background-color: #FFF;
	padding: 5px;
	text-align: left;
}

#shop .hyou .line01{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

#shop .hyou .line02{
	border-bottom: 1px solid #CCCCCC;
}

#shop .hyou .line03{
	border-right: 1px solid #CCCCCC;
}
#shop .staff{
width:600px;
margin:0 auto;
} 

#shop .staff li{
width:200px;
float:left;
text-align:center;
margin-bottom:20px;
}

#shop .staff img{

}

#shop .staff p{

}


